@import url("/bundles/app/css/bootstrap.min.css");

@import url("../../prosilver/theme/normalize.css?v=3.2");
@import url("../../prosilver/theme/base.css?v=3.2");
@import url("../../prosilver/theme/utilities.css?v=3.2");
@import url("../../prosilver/theme/common.css?v=3.2");
@import url("../../prosilver/theme/links.css?v=3.2");
@import url("../../prosilver/theme/content.css?v=3.2");
@import url("../../prosilver/theme/buttons.css?v=3.2");
@import url("../../prosilver/theme/cp.css?v=3.2");
@import url("../../prosilver/theme/forms.css?v=3.2");
@import url("../../prosilver/theme/icons.css?v=3.2");
@import url("../../prosilver/theme/colours.css?v=3.2");
@import url("../../prosilver/theme/responsive.css?v=3.2");
@import url("responsive.css?v=3.2");



html, body {
	background:#fff;
	font-family: 'Montserrat', "sans-serif";
	color:#000;
}
* {
	font-family: 'Montserrat', "sans-serif";
}
a {
	color:#000;
}
.wrap {
	border:none;
	border-radius:0;
	padding:0;
}
@media screen and (max-width: 768px) {
	.wrap {
		padding : 0 20px;
	}
}
/* HEADER */
h3 {
	color:#000;
}
#form_design_header {
    transform: rotate(-1deg);
    background-color: #cc0001;
    height: 50px;
    width: 100%;
    margin-top: -29px;
    margin-bottom: 20px;
}
.headerbar {
	background:#fff;
	padding:0;
	border-radius:0;
}
.logo {
	padding:0;
}
.site_logo {
    background: url("/img/Hoaxbuster_logo_bis.png") no-repeat;
	background-size:cover;
	width:147px;
	height:135px;
}
.site-description h1 {
    color:#000;
	margin-top: 55px;
}
.search-header {
    margin-top: 53px;
	box-shadow: 0 0 5px #000;
}
#page-header .navbar,
#page-footer .navbar{
    background-color: #fff;
	padding:6px 0 !important;
	border-radius:0;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
}
#page-header .navbar .inner {
	width:100%;
}

/* PAGE */

.bg2, .bg1 {
    background-color: #f9f9f9;
}

.forabg, .forumbg {
	background:#cc0001;
}
ul.forums {
	background:#f9f9f9;
}
li.row, li.row:hover {
    border-top-color: #000;
    border-bottom-color: #000;
}

ul.topiclist li {
    color: #000;
}

.mark, mark {
    padding: 0;
    background-color: #fff;
}
.pagination strong {
	padding:0 4px;
}
/* FOOTER */

fieldset.quick-login input.inputbox {
    width: 47%;
}

#title_bottom_section {
    background-color: white;
    display: inline-block;
    color: #a50000;
    font-size: 30px;
    font-weight: bold;
    transform: rotate(-2deg);
    margin-left: -1px;
    padding: 5px 40px;
    margin-bottom: -14px;
    text-align: right;
    width: 35%;
    text-transform: uppercase;
}
#section_bottom {
    background-color: #a50000;
}
.section_bottom_left {
    padding-right: 0px;
}
#section_bottom_left {
    text-align: center;
    margin-top: 30px;
    float: left;
    margin-right: 20px;
    margin-left: 25px;
}
#faire_don {
    background-color: white;
    display: inline-block;
    text-align: center;
    padding: 7px 81px;
    font-weight: bold;
    margin-left: 0;
    font-size: 21px;
    margin-top: 8px;
}
#faire_don a {
    color: #000000;
	font-size: 20px;
}
#button_faire_don {
    display: inline-block;
    float: right;
    margin-right: 28px;
    position: relative;
    margin-left: -59px;
    margin-top: 14px;
}
#section_bottom_right {
    background-color: white;
    height: 84px;
    float: left;
    width: 100%;
	text-align:center;
}
#bottom_part {
    background-color: #a50000;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
}
#menu_footer {
    text-align: center;
	background:none;
}
#menu_footer ul {
    text-align: center;
    width: auto;
	list-style:none;
}
#menu_footer ul li a {
    color: white;
    font-weight: normal;
}
#menu_footer ul li::after {
    content: "|";
    color: white;
    font-weight: normal;
    margin-left: 0px;
}
#menu_footer ul li:last-child::after {
    content: "";
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}
.navbar-nav li a {
    padding: 4px 1.05rem !important;
    color: #000;
    font-weight: bold;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    display: inline;
    text-transform: uppercase;
}

#section_bottom_left {
	text-align: center;
	margin-top: 30px;
	float: right;
	margin-left: 25px;
	margin-right:0;
}